blob: 587aea802168bd6e86b097a24ec37c96a3eff7e1 [file] [log] [blame]
Document CVE-2023-52425 of Expat <2.6.0 under "XML vulnerabilities".